Subject: GREETINGS

From: ahmed usman <[email-masked]>
Date: Tue, 16 Jul 2002 22:37:05 +0100 (BST)

FROM THE DESK OF DR.AHMED USMAN.
TEL:234-8033196550

ATTN:THE PRESIDENT/CEO

I am pleased to send my greetings to you. I know this 
letter will definitely come to you as a surprise. 

I am extending this proposal to you in my capacity as 
chairman of the Contract Review/Audit Committee 
scrutinizing all record covering executed contract 
awarded by previous military government of Nigeria. 

My colleagues and I have uncovered a floating amount
of USD$25,500,00.00 (TWENTY FIVE MILLION, FIVE HUNDRED

THOUSAND U.S DOLLARS), without a clear beneficiary 
owing to a deliberate act of over invoicing and 
inflating of contract value by some government 
officials. 

This money (USD$25.5m), has already been approved for 
payment by the Ministry of Mines, Power and Steel and 
is secure under Contract No: MMP/FGN/V1233/ALSCON-2/9,

Job Completion Certificate No: 677000000242MMPS/C, of 
17th Oct 1997. As top civil servants we are not 
authorized to operate foreign bank account and this is
why we want to use your bank account to transfer this 
money out side Nigeria. We have accepted you as our 
foreign partner and will now regularize the approvals 
to you as the trust beneficiary of the contract sum. 

As soon we receive your acceptance, we shall inform 
you of the necessary requirement from you to 
facilitate transfer. 

Let us use this opportunity and export the benefit of 
this sum. We have resolved to give you 20% of the 
total sum as compensation for your assistance, 70% is 
for me and my partners here in Nigeria, 10% is set 
aside to cover every expenses made in the course of 
the transaction. 

Note that this should be confidential. 

Your urgent response strictly through the above 
E-mail or feel free to contact me on my
TEL:234-8033196550 

Yours Faithfully, 

DR.AHMED USMAN.

__________________________________________________
Do You Yahoo!?
Everything you'll ever need on one web page
from News and Sport to Email and Music Charts
http://uk.my.yahoo.com
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]